Vraag & Antwoord

OS Linux

wat is de meest recente sources.list voor Libranet2.7

Anoniem
danieldk
7 antwoorden
  • Ik wil beveiligings-updates uitvoeren onder libtanet middels het admin-menu
    Echter, dit lukt niet,…
    ik krijg de melding dat apt-get update faalt.

    Ik heb e.a toegevoegd dankzij www.apt-get.org.
    Wie is berid zijn, of haar werknde sources.list hier ten tonele te brengen 8) ?
    wellicht ontbreekt er ergens iets bij die van mij.

    ps: Ik zit nu op bak-1 (fedora)dues kan die van mij niet dumpen
  • Hmmmmz, sorry, ik heb alleen die van 2.8.x. (En probably de nieuwe safe-archive) Waarom draai je eigenlijk nog geen 2.8.x? ;)
  • libranet2.7 draait op een oude bak (k6 3d/266) die ik enigzins heb opgesmukt.
    ik denk dat 2.8 daar niet op draait (4mb grafisch en 64mbwerkgeheugen)
  • Dat zou geen probleem moeten zijn denk ik met een lichte windowmanager. M'n vriendin draait Libranet 2.8 op een PII 300 (oid) met 64 MB RAM.
  • Zou jij je vriendin niet eens een fatsoenlijke computer aanbieden ;)

    Geeft hij ook aan waarom de update faalde? Wellicht kun je apt-get even van de commandline met de verbose optie aanroepen en kom je de precieze oorzaak te weten.
  • Ow, computers boeien haar (terecht) niet te veel. Met Libranet kan ze alles doen wat ze wil. Zelf installeren, zelf configureren, zelf software installeren, tekstverwerken, spelletjes, etc.
  • hmmm

    Is 2.8 al te downloaden?

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.